body{
	background-color:#fff!important;
	overflow-y:scroll!important;
	overflow-x: none;
}
.wrapper{
	height:100%;
  width: 100%;
	max-width:1600px;
	margin:0 auto;
	padding:0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: 100%;
}
.container-content-site{
	margin-top:50px;
}
.site-content {
 -webkit-box-flex: 1;
 -webkit-flex: 1 0 auto;
     -ms-flex: 1 0 auto;
				 flex: 1 0 auto;
				 border: 2px solid #eee;
				 box-shadow: 1px 1px 10px 3px #eee;
}
footer{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
}
/* хром, сафари */
/* .element::-webkit-scrollbar { width: 0; } */

/* ie 10+ */
/* .element { -ms-overflow-style: none; } */

/* фф (свойство больше не работает, других способов тоже нет)*/
/* .element { overflow: -moz-scrollbars-none; } */
/*-------------------------header.tpl-------------------------------------*/
header.header-top.container-fluid{
	padding-left:0!important;
	padding-right:0!important;
	position: fixed;
    width: 100vw;
    max-width: 1597px;
    z-index: 1010;

}
.breadcrumb {
    margin-top: 50px;
}
header .navbar-inverse {
    background-color: #222;
    border-color: #080808;
}
header .navbar-inverse .navbar-toggle {
    background-color: trancparent!important;
}
header .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff!important;
}
header .navbar-inverse .navbar-toggle:hover .icon-bar {
    background-color: #FF9721!important;
}
header .navbar-brand img:hover {
		-webkit-transform: rotate(1deg);
		    -ms-transform: rotate(1deg);
		        transform: rotate(1deg);
		/* filter: invert(30%); */
		-webkit-filter: drop-shadow(0px 0px 20px #FF9721);
		        filter: drop-shadow(0px 0px 20px #FF9721);
}
header.header-top .navbar-inverse .navbar-collapse {
	/*min-height: 100vh;

 	height:100%;

	 min-height: 100vh;
    overflow-y: scroll!important; */
}
.nav.navbar-nav.category{
	/*overflow-y: scroll!important;
     position: relative;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100 vw !important;
    z-index: 1000; */
    height: auto;
}

header .navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
header .navbar-inverse .navbar-nav>li>a:hover,
header .navbar-inverse .navbar-nav>li>a.active,
header .navbar-inverse .navbar-nav>li.dropdown.active >a {
    color: #FF9721;
}
header .navbar-inverse .navbar-nav>li>a:hover .category__text,
header .navbar-inverse .navbar-nav>li>a.active .category__text,
header .navbar-inverse .navbar-nav>li.dropdown.active >a > .category__text
{
    border-bottom: 2px solid #FF9721;


}
header .navbar-inverse .navbar-nav>li.dropdown.active a.active > .category__text
{
    border-bottom: 2px solid red;
		color: red;

}
.navbar .nav > li > .dropdown-menu::before {

		display:none;
}

.navbar .nav > li > .dropdown-menu::after {

		display:none;
}
header .list-fixed{
	position: absolute;
	right:45px;
	z-index:1099;
	height:50px;
}
header .list-fixed .search-item{
	position:relative;
	bottom:3px;
}
header .list-fixed .search-item .search-toggle{

	color:#fff;
	font-size:20px;
	margin-right:20px;

}
header .list-fixed .search-item .search-toggle:hover,
header .list-fixed .search-item .search-toggle.active,
header .list-fixed  li.open a i,
header .list-fixed  li:hover a i,
header .list-fixed .chat-toggler.cart.big-monitor.open i,
header .list-fixed .chat-toggler.cart.big-monitor.open .username
{
	color:#FF9721;

}

header .list-fixed .search-item .form-search{
					position:absolute;
					top:-8px;
					left:-630px;
					z-index:1090;
					display:none;
}
header .list-fixed .search-item .input-search{
	width:550px!important;
	background-color:#fff!important;
	height: 36px !important;
}

header .list-fixed #user-options{

	color:#fff;
	font-size:20px;
	padding:0;
	margin:0;
}
.mobile-cart-toggle{
	top: 4px;
	right:40px;
}
.mobile-cart-toggle a#my-task-list1:focus{
	color:#fff;
}
.mobile-cart-toggle a#my-task-list1:hover,
.mobile-cart-toggle.open a#my-task-list1{
	color:#FF9721;
}
.search_ajax_cont{
	margin-top:0px !important;
}
.search_ajax_cont div.search_ajax_close {
    text-align: right;
    cursor: pointer;
    margin-right: 5px;
    color: #7f8c8d;
    font-weight: bold;
    font-size: 16px;
		z-index:10999;
}
@media (max-width:990px){
		header .list-fixed .search-item .form-search{
		width:100vw!important;
		max-width:350px;
		top:-8px;
		left:-350px;

		margin-right:0;
	}

	header .list-fixed .search-item .input-search{
	max-width:280px!important;
	background-color:#fff!important;
	height: 36px !important;
	display:inline-block;
	}
}
@media (max-width:767px){
		header {
		position:fixed;
		width:100vw;
		z-index:1090;
	}
	header.header-top .navbar-inverse .navbar-collapse {
	min-height: 100vh;
	}
	header .nav.navbar-nav.category{
	/*overflow-y: auto!important;*/
	}

	header .list-fixed .search-item{
		right:110px;
		top: 9px;
		position:absolute;

	}
	header .list-fixed .search-item .search-toggle{
		font-size:30px;
		margin-right:0;
	}

	header .list-fixed .search-item .form-search{
		width:100vw!important;
		max-width:380px;
		top:40px;
		left:-150px;
		top:50px;
		left:15px;
		position:fixed;
		margin-right:0;

		margin-right:0;
	}
	header .list-fixed .search-item .input-search{
	max-width:290px!important;
	background-color:#fff!important;
	height: 36px !important;
	display:inline-block;
}
	header .list-fixed #user-options{
		display:none;
	}
	#search_input_cont_main{
		margin-top:0;
	}
}
@media (max-width: 450px){
	header {
		position:fixed;
		width:100vw;
		z-index:1090;
	}
	header .list-fixed .search-item .form-search{
		width:100vw!important;
		max-width:350px;
		top:50px;
		left:0;
		position:fixed;
		margin-right:0;
	}
header .list-fixed .search-item .input-search {
    max-width: 220px!important;



	}
}
.noScroll{
	overflow:hidden;
}
.logo{
	float:none;
	margin:0;
}
/*------------------//header----------------------*/
/*------------------footer----------------------*/

footer.footer-main {
	background-color: rgba(0,0,0, 0.75);
	padding:20px 0;

}

.footer-main a, .footer-main a:link, .footer-main a:visited, .footer a, .footer a:link, .footer a:visited {
		color: #fff!important;
    display: inline-block;
}
.footer-main p{
	color: #fff!important;
}
.footer-main li i.fa{
  display: inline-block;
  width:15px;
    font-size:15px;
}
.footer-main  li i.fa + a{
  padding-left:5px;
  word-wrap:normal;

  white-space: pre;

}
.footer-main  li i.fa + a:hover,
.footer-main  li .footer-info__link.active{
  color:#FF9721!important;
	margin-bottom:-1px;
  border-bottom: 1px dashed #FF9721;
}
.footer-main  .cre-animate a:hover .fa{
  color:#FF9721!important;
	background-color: rgba(0,0,0,0.3);
	border-color: #FF9721;
}
.footer-main  li{
  /* word-wrap:normal;
  white-space: pre; */
  padding-left: 0px;
	color: #fff!important;
}
.footer-second i {
    width: 1.4em;
    text-align: center;
    font-size: 2.2em;
    color: #FFF;
    margin-right: 3px;
    margin-left: 9px;
    border: 2px solid #FFF;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    padding: 3px;
    cursor: pointer;
    -webkit-transition: all .25s;
    -ms-transition: all .25s;
    -moz-transition: all .25s;
    -o-transition: all .25s;
}
.footer-main div ul li i.fa{
  color: #FF9721;
}
/*-------------------home.tpl---------------------------*/

h1.main-title {
    font-family: 'Cuprum', sans-serif;
    font-size: 38px;
    line-height: 1.4;
    text-align: center;
    color: #dd0404;
    font-weight: 700;
    margin-bottom: 20px;
}

.video-main {
	display: block;
    margin: 20px auto 40px;
    width: 789px;
    height: 444px;
}
h3.product-desc__title {
    text-align: center;
    padding-bottom: 20px;
    font-size: 30px;
    color: #0c770c;
}


/*-------------------//home.tpl-------------------------*/
/*-----------------------content--------------------------------------*/

@media (min-width: 768px) and (max-width: 1024px) {
	.page-content {

    margin-left: 0;
    margin-top: 0px;
    min-height: 100%;

	}
}

.btn.btn-success.btn-cons,
.btn.btn-success,
.btn.btn-info.btn-cons{
	background-color:rgba(221, 4, 4, 0.8)!important;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    -webkit-border-radius: 4px;
            border-radius: 4px;
}
.items-list.category-main-list > div{
	min-width:200px;

}
.items-list.category-main-list .item.category-main-list__item{
	    width: auto;
			min-width:200px;
			float:none;
}

/*-----------------------//content------------------------------------*/
/*--------category.tpl----------------------------------*/
.products-block.product-grid .product .wrapper {
    position: relative;
}
.products-block.product-grid .product {
min-height: 590px;

}
.products-block.product-grid .product-featured{
	min-height: 580px;
}
.products-block.product-grid .product .wrapper .rating{
	display:none;
}

.products-block.product-grid .product:hover .wrapper .rating{
	display:block
}
/*--------//category.tpl--------------------------------*/

/*--------product.tpl------------*/

h5.sku-title{
  margin: 5px 0;
}

.product-info .product-info__one .kod_tovara{
	margin-top: 5px;
	text-align:right;
}
.product-info__one .image a{
		display: inline-block;
	}
@media (max-width:767px){
	.product-info__one{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;

	}

	.product-info__one .image .primg img#image{
		max-width:280px!important;
		padding-right: 0!important;
	}
	.product-info .product-info__one .kod_tovara{
		text-align:center!important;
		margin-right:0;
	}
}
.product-info .product-info__two{
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	background-color: #f2f9fa;
	padding: 20px;
	max-width: 190px;
	margin-top: 30px;
}
@media(max-width:767px){
	.product-info .product-info__row{
		display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
	}
	.product-info .product-info__two {
		    margin: 30px 50px 0;
	}
	.product-info .product-info__two .col-info{
		float:none!important;
	}
	.product-info .product-info__two .info_table{
			margin:0 auto;
	}
}
.products-block.product-grid .product .image img {
    max-width: 380px;
}
@media (max-width:767px){
	.products-block.product-grid .product .image img {
    max-width: 250px !important;
		max-height: 310px;
	}
}
.products-block .product .name {
    font-size: 12px;
}
h1[itemprop="name"]{
	font-size:20px;
}
.products-block.product-list .btn.btn-success.btn-cons{
	margin-right:0;
}
.btn.btn-success.btn-cons{
	/* margin-right:15px; */
}
.primg .primg-label {
    color: #fff;
		background-color: rgba(0, 118, 53, 0.4);
		background-color: rgba(0, 0, 0, 0.4);
    margin: 40px auto;
    text-align: center;
    top: 0px;
}
.products-block .price-block {
    min-height: 100px;
}
.products-block .product .info .price-info {
      color: rgb(0, 118, 53)!important;
}
.product-info .col-info .info_table .glyphicon{
	color: rgba(0, 118, 53, 0.7) !important;
	color: rgba(0, 0, 0, 0.7) !important;
}

.product-info .table.attribute {
    border: none;
}
.product-block .attribute.table.row {
	border: none !important;
}
.product-block .attribute.table.row div {
    padding: 0 0 5px 20px!important;
		min-height: 44px;
}

table#product_teh {
    line-height: 1.5 !important;
}
/*--------------//product---------------------*/
.block-articles,.block-description{
		background-color: #f2f9fa;
    padding-top: 30px;
    padding-bottom: 40px;
    position: relative;
    margin-top: 20px;
}
.block-articles .grid.simple .grid-title,
.block-articles .grid.simple .grid-body{
	background-color: #f2f9fa;
}
.block-description::before,
.block-articles::before
{
	content: "";
display: block;
position: absolute;
left: 0;
width: 100%;
height: 20px;
opacity: .05;
top: 0;
background-image: -o-linear-gradient(top,#000,hsla(0,0%,100%,0));
background-image: -webkit-gradient(linear,left top, left bottom,from(#000),to(hsla(0,0%,100%,0)));
background-image: linear-gradient(180deg,#000,hsla(0,0%,100%,0));
}
/*--------------accessore---------------------*/
.product-block.accessories .accessore {
  padding:5px;
  margin-bottom: 50px;
	text-align: center;
	min-height: 444px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.product-block.accessories .accessore:hover {
  borfer: 1px solid #333333;
  border-rodius:5px;
  -webkit-box-shadow: 1px 1px 3px 1px #cecece;
          box-shadow: 1px 1px 3px 1px #cecece;
}
.product-block.accessories .accessore .name {
	overflow: hidden;
	white-space: normal;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	min-height:60px;
	max-height: 60px;
	width:80%;
	margin-bottom:auto;
	text-overflow: ellipsis;
}
.product-block.accessories .accessore .image {
	margin-bottom: 10px;
	padding-top:10px;

}
.product-block.accessories .accessore .image img{
  max-width:250px;
}
.product-block.accessories .accessore .btn-info {
	color: #ffffff;
	background-color: #0aa699;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.product-block.accessories .accessore .btn-info:hover {
	color: #FF9721;
	background-color: #0e8b81;
	-webkit-box-shadow: 5px 5px 100px 15px #FF9721;
	        box-shadow: 5px 5px 100px 15px #FF9721;
}
.product-block.accessories .accessore .price{
 color: green;
 font-size:20px;
}
/*--------------//accessore---------------------*/
/*-----------------------модальное окно покупки на странице товара------------------------------*/


.modal-header {
    background-color: rgba(221, 4, 4, 0.8);
}
#add-cart-modal .modal-header .modal-title{
	color: #fff;
}
#add-cart-modal .modal-header .modal-title .modal-title-total {
    color: #fff;
    border-bottom: 1px dashed #fff;
}
#add-cart-modal .modal-body img {
    max-width: 100%;
    max-width: 150px;
		display: block;
		margin:0 auto;
}
#add-cart-modal .modal-body .continue a {
    border-bottom: rgba(221, 4, 4, 0.8)) 1px dashed;
}
#add-cart-modal .modal-body .continue a, #add-cart-modal .modal-body .continue .glyphicon {

    color: rgba(221, 4, 4, 0.8);
}
.close {
    font-size: 21px;
    color: #fff;
    text-shadow: 0 1px 0 #f00;
    opacity: .8;
		-webkit-transition:0.3s;
		-o-transition:0.3s;
		transition:0.3s;
}
.cart .notification-messages{
	position:relative;
}
.cart .notification-messages .remove {
    width: 10px;
    height: 10px;
    background: url(/catalog/view/theme/garbuz/assets/img/icon/portlet-tray-2x.png);
    background-position: -66px -36px;
    background-size: 195px 53px;
    display: block;
    top: 8px;
    right: 7px;
    position: absolute;
}
.modal-header:hover .close {

}
.close:hover {

    color: #fff;
    text-shadow: 0 1px 0 #f00;
    opacity: 1;
}

a {

    color: rgba(221, 4, 4, 0.8);

}
a:hover {

    color: rgba(221, 4, 4, 0.99);

}
#add-cart-modal{
	margin-top:60px;
}
#add-cart-modal .modal-header {
    background-color:rgba(221, 4, 4, 0.8)!important;
    -webkit-border-radius: 6px 6px 0 0;
            border-radius: 6px 6px 0 0;
}
#add-cart-modal .modal-header button.close{
	color:#fff!important;
}
#add-cart-modal .modal-header .modal-title,
 .modal-header .modal-title{
	color:#fff;
}
.modal-title .modal-title-total {
    color:#fff;
    border-bottom: 1px dashed #fff;
}

/*-----------------------//модальное окно покупки на странице товара------------------------------*/

/*-----------------------cart-----------------------------*/
.header-top .chat-toggler.cart{
	position: relative;
	top: 7px;
	margin-right: 5px;
	display: inline-block;
	float: left;

}
.header-top .chat-toggler.cart a {
	color: rgba(0, 0,0, 0.99);
}
.header-top .chat-toggler.cart > a {
	color: #fff;
	background: rgba(0,0,0,0.1);
	padding: 0 4px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;

	font-size: 15px;
	display: inline-block;
	float: left;
}
.header-top .chat-toggler .label-important, .badge-important {
	background-color: red;
	color: #ffffff;
}
.header-top .chat-toggler .iconset {
	display: inline-block;
	float: left;
	margin: 15px 10px;
}
.header-top .chat-toggler .iconset.top-down-arrow {
	background-position: -238px -12px;
	width: 7px;
	height: 5px;
}
.header-top .chat-toggler .user-details {
	display: inline-block;
	float: left;
	line-height: 35px;
}
.header-top .chat-toggler .user-details .iconset {
	background: url(../img/icon/top-tray.png) no-repeat;
	position: relative;
	top: 1px;
}
.header-top .chat-toggler.cart .popover{
	left: -119px !important;
}
.header-top .chat-toggler.cart .popover .popover-title {
	background-color: #ffffff;
	margin: 0 5px;
	color: #023f1d !important;
	/* color: #FF9721 !important; */
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages,
 .notification-messages{
	color: #023f1d;
}


.header-top .chat-toggler.cart .popover .popover-content .notification-messages.info,
.notification-messages.info  {
	background: rgba(0, 0,0, 0.1);
	color: #1F3853;
	padding: 10px 0 10px 0;

}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.info:hover,
.notification-messages.info:hover {
 background: rgba(0, 0,0, 0.2);

}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.info .remove {
 -webkit-filter: hue-rotate(180deg);
         filter: hue-rotate(180deg);
}



.header-top .chat-toggler.cart .popover .popover-content .notification-messages.info  .message-wrapper .heading a,
.notification-messages.info  .message-wrapper .heading a {

	color: #023f1d !important;
	background:transparent !important;
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.info  .message-wrapper .date,
.notification-messages.info  .message-wrapper .date {

	color: #023f1d !important;
	opacity:1;

}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.danger,
.notification-messages.danger {
	color: #023f1d;
	padding: 10px 0 10px 0;
	background: rgba(0, 0,0, 0.1) !important;
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.danger.total,
.notification-messages.danger.total {
	padding: 10px 0 0 0;
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.danger .message-wrapper .heading,
.notification-messages.danger .message-wrapper .heading {

		color: #FF9721 !important;
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.danger  .message-wrapper .description a,
.notification-messages.danger  .message-wrapper .description a {
    background-color: rgba(0, 0,0, 0.8);
    color: #FFF;
    padding: 5px;
}
.header-top .chat-toggler.cart .popover .popover-content .notification-messages.danger .message-wrapper .description a:hover,
.notification-messages.danger .message-wrapper .description a:hover {
    background-color: #000;
    background-color: #000;
    background: rgb(0, 0,0,0.8);
    color: #FF9721;
}
@media (max-width: 767px){
	.mobile-search-wrapper {
			width: 106%;
			height: 57px;
			background-color: #6F1717;
			background-color: rgb(0, 0,0,0.9);
			display: none;
	}

	.navbar-nav .open .dropdown-menu {
			position: static;
			float: none;
			width: auto;
			margin-top: 0;
			background-color: transparent;
			border: 0;
			-webkit-box-shadow: none;
			        box-shadow: none;
	}

	.chat-toggler.cart.big-monitor{
		display:none;
	}
	.popover.bottom{
		left: -200px!important;
		max-width:300px!important;
	}

	.popover.bottom>.arrow {
		margin-left: 62px!important;
	}
	.popover.bottom .popover-content {
    padding: 9px 9px;
	}
	.popover.bottom .popover-content .cart-content{
		width:280px!important;
	}

	.mobile-cart-toggle a {
			/*color: #fff!important;*/
			text-decoration: none;
	}
	.mobile-cart-toggle.open {
			position:  absolute;
	}
}
/*-----------------------//cart-----------------------------*/
/*----------------Страница корзины-----------------------*/

.shipping-category-title {
    background-color: rgba(0,0,0, 0.2);
}
table.quickcheckout-cart {
  border-color: rgba(0, 0,0, 0.5)!important;
    color: rgba(0, 0,0, 0.99)!important;
}
.quickcheckout-cart thead td {
    background-color: rgba(0, 0,0, 0.2)!important;
    border-color: rgba(0,0,0, 0.5)!important;
    color: rgba(0, 0,0, 0.99)!important;

}
.quickcheckout-cart tbody td {
	border-color: rgba(0, 0,0, 0.5)!important;
    color: rgba(0,0,0, 0.99)!important;
}
#payment-address .quickcheckout-content{
	border-color: rgba(0, 0,0, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
#shipping-method .quickcheckout-content{
	border-color: rgba(0, 0,0, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
#shipping-method .quickcheckout-content .shipping-cetegory{
	border-color: rgba(0, 0,0, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
#shipping-method .radio label{
	border-color: rgba(0, 118, 53, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
#shipping-method .radio label:before{
	border-color: rgba(0, 0,0, 0.5)!important;

}
#shipping-method .radio label:after{
	border-color: rgba(0, 0,0, 0.5)!important;
	background-color: rgba(0, 0,0, 0.7)!important;
}
#payment-method .quickcheckout-content{
	border-color: rgba(0, 0,0, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
#terms .quickcheckout-content{
	border-color: rgba(0, 0,0, 0.5)!important;
	color: rgba(0, 0,0, 0.99)!important;
}
/*---------------//Страница корзины----------------------*/
#scrolTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 10px;
    cursor: pointer;
    border: 2px solid rgba(91, 90, 90, 0.7);
    background-color: rgba(42, 40, 40, 0.6);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #fff;
}

/* #scrolTop::before {
	content: '▲';
	color:#fff;
	font-size:30px;
} */
#scrolTop:hover{
background-color: rgba(91, 90, 90, 0.7);
}

/*--------------------фильтр-----------------------------*/
.mfilter-button.mfilter-button-top{
	display:none;
}
#mfilter-box-1.mfilter-box{
	width:95%;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}
#mfilter-box-1.mfilter-box .box-heading {
  background-color: rgba(0, 0,0, 0.2)!important;
	color:rgba(0, 0,0, 0.99)!important;
	border-color: rgba(0, 0,0, 0.5)!important;
}
#mfilter-box-1.mfilter-box .mfilter-content{
	border-color: rgba(0, 0,0, 0.5)!important;
}
#mfilter-box-1.mfilter-box .mfilter-content .mfilter-heading{
	 background-color: rgba(0, 0,0, 0.1)!important;
	color:rgba(0, 0,0, 0.99)!important;
	border-color: rgba(0, 0,0, 0.5)!important;
}

#mfilter-box-1.mfilter-box .mfilter-content ul li.mfilter-filter-item.mfilter-select .mfilter-content-opts .mfilter-options .mfilter-tb .mfilter-option select{
	border-color: rgba(0, 0,0, 0.5)!important;
	color:rgba(0, 0,0, 0.99)!important;
}
#mfilter-box-1.mfilter-box .mfilter-content .mfilter-button.mfilter-button-bottom{
	border-color: rgba(0, 0,0, 0.5)!important;
}
#mfilter-box-1.mfilter-box .mfilter-content .mfilter-button.mfilter-button-bottom .mfilter-button-reset{
	background-color: rgba(221, 4, 4, 0.8)!important;
	color: #FFF;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	display:inline-block;
	padding:4px 8px;
	line-height:20px;
	-webkit-border-radius:4px;
	        border-radius:4px;
}
#mfilter-box-1.mfilter-box .mfilter-content .mfilter-button.mfilter-button-bottom .mfilter-button-reset:hover{
	background-color: rgba(221, 4, 4, 0.99)!important;
	color: #FF9721;
	color: #FFF;
}
.mfilter-reset-icon{
	display:none;
}
@media (max-width: 359px){
	.mfilter-content_top .mfilter-content > ul > li .mfilter-heading {
    width: 50%!important;
    min-width: 50%!important;
}
}
/*--------------------//фильтр-----------------------------*/
	@media (max-width: 379px){
	#category_content .row .col-xs-6 {
    width: 90%!important;
    min-width: 90%!important;
}
}
